<?php
// $Id: findusers.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        File Name findusers.php         %%%%%

define("_AM_FINDUS","Mitglieder suchen");
define("_AM_AVATAR","Avatar");
define("_AM_REALNAME","Real Name");
define("_AM_REGDATE","Registrations Datum");
define("_AM_EMAIL","Email");
define("_AM_PM","PM");
define("_AM_URL","URL");
define("_AM_USERSFOUND","%s Mitglied(er) gefunden");

define("_AM_ACTUS", "Aktive Mitglieder: %s");
define("_AM_INACTUS", "Inaktive Mitglieder: %s");
define("_AM_NOFOUND","Keine Mitglieder gefunden zu Ihrer Suchanfrage");
define("_AM_UNAME","Mitglieds Name");
define("_AM_ICQ","ICQ");
define("_AM_AIM","AIM");
define("_AM_YIM","YIM");
define("_AM_MSNM","MSNM");
define("_AM_LOCATION","Wohnort enthält");
define("_AM_OCCUPATION","Beruf enthält");
define("_AM_INTEREST","Interessen enthält");
define("_AM_URLC","URL enthält");
define("_AM_LASTLOGMORE","Letzter Besuch ist mehr als <span style='color:#ff0000;'>X</span> Tage her");
define("_AM_LASTLOGLESS","Letzter Besuch ist kleiner als <span style='color:#ff0000;'>X</span> Tage her");
define("_AM_REGMORE","Registrations Datum ist mehr als <span style='color:#ff0000;'>X</span> Tage her");
define("_AM_REGLESS","Registrations Datum ist kleiner als<span style='color:#ff0000;'>X</span> Tage her");
define("_AM_POSTSMORE","Anzahl der Beiträge ist größer als <span style='color:#ff0000;'>X</span>");
define("_AM_POSTSLESS","Anzahl der Beiträge ist kleiner als <span style='color:#ff0000;'>X</span>");
define("_AM_SORT","Sortieren nach");
define("_AM_ORDER","Sortieren");
define("_AM_LASTLOGIN","Letzter Besuch");
define("_AM_POSTS","Anzahl der Beiträge");
define("_AM_ASC","Aufsteigend sortieren");
define("_AM_DESC","Absteigend sortieren");
define("_AM_LIMIT","Anzahl der Mitglieder pro Seite");
define("_AM_RESULTS", "Suchergebnisse");
define("_AM_BGROUPS","Belongs to group:"); 
define("_AM_SHOWTYPE", "Status von Mitgliedern, die angezeigt werden sollen");
define("_AM_ACTIVE","Nur Aktive Mitglieder");
define("_AM_INACTIVE","Nur Inaktive Mitglieder");
define("_AM_BOTH", "Alle Mitglieder");
define("_AM_SENDMAIL", "E-Mail schicken");
define("_AM_ADD2GROUP", "Add users to %s group");
?>
